
IF NOT EXISTS (SELECT * 
                 FROM SYSCOLUMNS 
				WHERE ID = OBJECT_ID ('EST_NF_ENT_IT_AUDIT') 
				  AND NAME = 'ICMS_DESONERADO_MOTIVO'
				)
BEGIN 
	  ALTER TABLE EST_NF_ENT_IT_AUDIT ADD ICMS_DESONERADO_MOTIVO INT ; 
END; 
 

